KNOWLEDGE BASE

Automatic login (SSPI) Fails After Upgrading Tableau Server


Published: 30 Aug 2016
Last Modified Date: 07 Jul 2017

Issue

Despite enabling SSPI (automatic login); Tableau Server prompts for credentials after upgrading from Tableau Server 9.0 to Tableau Server 9.3.

Environment

Tableau Server 9.3

Resolution

Work with your IT team or website administrator to ensure that the Compatibility Mode is disabled in your browser. 

Cause

SSPI is failing because the browser is in compatibility mode. Compatibility mode reverts the browser to a much earlier and unsupported version (IE 7).  See the Technical Specifications for supported browsers.

Additional Information

As of version 9.3, Tableau Server only supports Internet Explorer 11 and newer. Please see the "Web Browsers" section under Tableau Server: http://www.tableau.com/products/techspecs
Did this article resolve the issue?